<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<title>Bootstrap Components</title>
	</head>
	<body>

		<!-- Navbar Section Start -->
		<!-- <nav class="nav">
	  		<a class="nav-link active" href="#">Active</a>
	 		<a class="nav-link" href="#">Link</a>
	  		<a class="nav-link" href="#">Link</a>
	  		<a class="nav-link disabled">Disabled</a>
		</nav> -->

		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		  <a class="navbar-brand" href="#">Ada Lovelace</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#">Tools</a>
		      </li>
		    </ul>
		  </div>
		</nav>
		<!-- Navbar Section End -->


		<!-- Main Content Section Start -->
		<div class="container-fluid text-center">
			<div class="row">

				<!-- Side Navbar Section Start -->
				<div class="card col-xl-2 d-none d-xl-block p-0">
					<div class="accordion" id="accordionExample">
				  <div class="card">

				  	<!-- Services Section -->
				    <div class="card-header" id="headingOne">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
				          Services
				        </button>
				      </h2>
				    </div>

				    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
				      <div class="card-body">
				        <ul class="text-justify" style="list-style: none;">
				        	<li><a href="#">Fron-End Design</a></li>
				        	<li><a href="#">Back-End Server</a></li>
				        	<li><a href="#">Full-Stack Development</a></li>	
				        </ul>
				      </div>
				    </div>
				  </div>
				  <!-- Services Section End -->

				  <!-- Projects Section Start -->
				  <div class="card">
				    <div class="card-header" id="headingTwo">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
				          Projects
				        </button>
				      </h2>
				    </div>

				    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
				      <div class="card-body">
				        <ul class="text-justify" style="list-style: none;">
				        	<li><a href="#">HTML</a></li>
				        	<li><a href="#">Bootstrap</a></li>
				        	<li><a href="#">Node JS Server</a></li>
				        </ul>
				      </div>
				    </div>
				  </div>
				  <!-- Project Section End -->

				  <!-- Start of Tools -->
				  <div class="card">
				    <div class="card-header" id="headingThree">
				      <h2 class="mb-0">
				        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
				          Tools
				        </button>
				      </h2>
				    </div>

				    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
				      <div class="card-body">
				        <ul class="text-justify" style="list-style: none;">
				        	<li><a href="#">Core Tools</a></li>
				        	<li><a href="#">Other Tools</a></li>
				        </ul>
				      </div>
				    </div>
				  </div>
				  <!-- Side Navbar Section End -->
				

				<!-- Side content section start -->
				<div class="col-xl-10 p-0">
					
					
					
				</div>
				</div>

				</div>
				<div class="col-xl-10 p-0">

					<!-- Profile Section Start -->
					<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
						
						<img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250">

						<h1>Ada LoveLace</h1>
						<h3>Full-Stack Developer</h3>

						<div class="row mt-5">
							<div class="offset-md-2 col-md-8">
								<p>
									Lorem ipsum keme keme keme 48 years krung-krung juts sa shokot keme keme bakit dites na nang nang paminta tungril ano at nang keme keme pamenthol kemerloo wrangler guash ano at nang krang-krang ano matod conalei bonggakea tanders ng effem emena gushung at bakit chaka effem ang at bakit thunder at ang at tetetet ng na ang Cholo bella buya dites waz ang at ang na ang chopopo borta conalei , tungril mahogany na ng chaka at nang kabog bakit bokot antibiotic chaka at bakit wiz shongaers lulu , at bakit tetetet ma-kyonget nang matod sa shonget na na ang oblation nang ganders tanders emena gushung chuckie tanders nang biway keme shonget na ang at nang bakit thunder at bakit otoko bakit na ang mahogany nang ano.
								</p>
							</div>
							<!--
							Important Note:
							- The "min-vh-100" class will ensure that regardless of the content the size of each section will be at least 100% of the current viewport height.
							- The combination of the "offset-md-2" and "col-md-8" classes will change the layout of the Profile text to occupy 8 columns on a medium screen and larger and the full width on smaller screens.
							- The combination of the "p-3" and "p-md-5" classes will change the layout of the side content to have a padding 3
							- The combination of the "p-3" and "p-md-5" classes will change the layout of the side content to have a padding 3 on all screen sizes and 5 on a tablet or larger.
							-->


							<!-- Profile Section end -->
						</div>
						<!-- Carousel Section Start -->
							<div class="row d-none d-md-block mt-md-5">
								<div class="offset-xl-3 col-xl-6">
									
									<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
									  <ol class="carousel-indicators">
									    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
									    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
									    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
									  </ol>
									  <div class="carousel-inner">
									    <div class="carousel-item active">
									      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
									    <div class="carousel-caption d-none d-md-block">
										        <h5>First slide label</h5>
										        <p>Some representative placeholder content for the first slide.</p>
										      </div>
									    </div>

									    <div class="carousel-item">
									      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
									    </div>
									    <div class="carousel-caption d-none d-md-block">
										        <h5>Second slide label</h5>
										        <p>Some representative placeholder content for the first slide.</p>
										      </div>

									    <div class="carousel-item">
									      <img src="https://placekitten.com/500/300" class="d-block w-100" alt="...">
									      <div class="carousel-caption d-none d-md-block">
										        <h5>Third slide label</h5>
										        <p>Some representative placeholder content for the first slide.</p>
										      </div>
									    </div>
									  </div>

									  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
									    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
									    <span class="sr-only">Previous</span>
									  </button>
									  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
									    <span class="carousel-control-next-icon" aria-hidden="true"></span>
									    <span class="sr-only">Next</span>
									  </button>
									</div>

								</div>
							</div>
							<!-- Carousel Section End -->

							<div class="container-fluid bg-secondary text-light min-vh-100 p-5">
								
								<h2 class="mb-3">Other Projects</h2>

								<!-- Other Projects Container Start -->
								<div class="dg-lg-flex justify-context-center row">

									<!-- HTML Card Start -->
									<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
									  <div class="card-body">
									  	<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-image-top img-fluid">
									    <h5 class="card-title">HTML</h5>
									    <h6 class="card-subtitle mb-2 text-muted">Programming Basics</h6>
									    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
									    <a href="#" class="card-link">Card link</a>
									    <a href="#" class="card-link">Another link</a>
									  </div>
									</div>
									<!-- HTML Card End -->
									
									<!-- Bootstrap Card Start -->
									<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
									  <div class="card-body">
									  	<img src="https://miro.medium.com/max/1400/1*2sNAb8cIxpOQ9Hi17hbg_A.png" class="card-image-top img-fluid">
									    <h5 class="card-title">Rapid Prototyping</h5>
									    <h6 class="card-subtitle mb-2 text-danger">Rapid Prototyping</h6>
									    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
									    <a href="#" class="card-link">Card link</a>
									    <a href="#" class="card-link">Another link</a>
									  </div>
									</div>
									<!-- Bootstrap Card End -->

									<!-- Node JS Server Cart Start -->
									<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
									  <div class="card-body">
									  	<img src="https://raw.githubusercontent.com/altairstudios/nodeserver/master/nodeserver-logo.png" class="card-image-top img-fluid">
									    <h5 class="card-title">Node JS Server</h5>
									    <h6 class="card-subtitle mb-2 text-danger">Backend Basics</h6>
									    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
									    <a href="#" class="card-link">Card link</a>
									    <a href="#" class="card-link">Another link</a>
									  </div>
									</div>
									<!-- Node JS Server Cart End -->

								</div>

								<!-- Start of contact form -->
								<form class="card bg-primary mt-5 col-xl-4 mb-5 mb-xl-0">
								  <div class="form-group container-fluid d-inline-block">
								
									
									        <label for="full-name">Name</label>
									        <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Full Name">
									      </div>
									       <div class="form-group">
									        <label for="exampleFormControlInput1">Email address</label>
									        <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Email">
									      </div>
									      <div class="form-group">
									        <label for="concern-selection">Concern</label>
									        <select class="form-control" id="concern-selection">
									          <option>Quotation</option>
									          <option>Billing</option>
									          <option>Helpdesk</option>
									        </select>
									      </div>  
									      <div class="form-group">
									        <label for="message">Message</label>
									        <textarea class="form-control border border-dark" id="message" rows="3"></textarea>

								  </div>
								  <button type="submit" class="btn btn-primary border bg-dark mb-3">Submit</button>
								</form>
								<!-- Start of contact End-->


								<!-- Other Projects Container End -->
							</div>

					</div>|
					<!-- Side content end -->
				</div>
		</div>
		<!-- Main Content Section End -->



		<!-- bootstrap script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>
</html>